Перейти к содержанию

DarkOnix

Moderator
  • Публикаций

    881
  • Зарегистрирован

  • Посещение

  • Победитель дней

    11

DarkOnix стал победителем дня 21 мая 2018

DarkOnix имел наиболее популярный контент!

Репутация

1 031

Информация о DarkOnix

  • Звание
    Шаман из Обливиона
  • День рождения 21.05.1981

Посетители профиля

1 049 просмотров профиля
  1. @Agilmundr Торенты не вариант - нету сидеров (99.9 % скачавших сваливают с раздачи сразу после того как скачали...) Фаил тестировался после заливки несколькими людьми в разных регионах планеты - шибок не было! Попробуй распаковать другим архиватором или обнови версию. Рекомендую 7-Zip
  2. DarkOnix

    Помогите Нубам

    @devilknight по точнее название мода и что у тебя по мимо него установлено
  3. МОЙ КРИК ДУШИ 100500-й раз читаю вопросы новичков о том что всё не работает хотя они"всё сделали по инструкции" в следствии этого в расстроенных чувствах начинают писать свои "гневные отзывы" по формату КГ/АМ или ПаМаГиТе (на форум или в личку)... При подробном расспросе в 80% случаев выясняется: 1) Подавляющему большинству банально лень читать описание либо же читают но невнимательно (потому как "много букаФ") ибо считают что достаточно скачать, потом нажать кнопку и всё по "щучьему велению" должно заработать увы это НЕ ТАК! 2) Очень многие банально запускают сборки через Oblivion.exe какое то время поиграв начисто запарывают сохранения нерабочими скриптами... В общем ситуация стара как мир Господа для всех сюда пишу большими буквами: система LOVERS это СКРИПТЫ КАРЛ и для того что бы работали эти скрипты ИГРУ НЕОБХОДИМО ЗАПУСКАТЬ ТОЛЬКО ЧЕРЕЗ Oblivion Script Extender для этого нужно в вашей папке OBLIVION - ЗАПУСКАТЬ ТОЛЬКО obse_loader.exe и в любых менеджерах (будь то Wrye Bash, Nexus mod manager, Mod organizer или какой либо другой) настроить запуск игры ТОЛЬКО ЧЕРЕЗ ЭТОТ ФАИЛ! Если каким то чудом у вас в сборке не оказалось этой утилиты вот ССЫЛКА --> [Hidden Content] Инструкция по установке утилиты проста скачал и установил в КОРНЕВУЮ ПАПКУ ИГРЫ Внимательно смотрите версию своего Репака игры дабы установить соответственную версию этой утилиты PS. 3) Ещё одна ОЧЕНЬ распространённая ситуация - пользователи едва научившись самостоятельно устанавливать моды уже поверх скаченной сборки начинают набрасывать поверху кучу других плагинов при этом не читая того, что необходимо для их корректной работы и тем более не заморачиваясь вопросом а совместимы ли эти моды с теми что уже присутствуют в сборке. В результате такие действия приводят к самым разнообразным последствиям в которых не редко даже мододелы и сборщики не в состоянии помочь. Самый простой рецепт - прежде чем что либо установить: А) НЕ ЛЕНИСЬ ЧИТАТЬ ВНИМАТЕЛЬНО ОПИСАНИЕ МОДА КАРЛ Б) Если остались сомнения то ЗАДАВАЙ ВОПРОС НА ФОРУМЕ ДО ТОГО КАК ПОСТАВИТЬ МОД А НЕ ПОСЛЕ ТОГО Ибо LOVERS это очень конфликтный (я бы сказал очень "капризный") написанный разными авторами пакет модов, его нередко ломают и пользователи с "большим опытом" а если ты новенький то незачем "изобретать велосипед".
  4. @Iskander3574 Читай ВНИМАТЕЛЬНО первый пост - там есть ссылка на тему с ответом на твой вопрос.
  5. @Qwe333 Помнится я уже где то отвечал на этот вопрос - придётся продублировать... Шлонгер растягивает сам Лаверс потому как он автоматически подгружает версию под устаревшие тела Роберт v4 - что бы это исправить в настройках вручную выставляем обновлённый статичный причендал. Делается это так:
  6. @slojna Если давало ошибку при распаковке это плохой признак (неизвестно какой из файлов утерян). В начале может всё работать но потом аукнется - намертво запоротой игрой. Для начала лучше через Wrye Bash просмотреть высветятся ли какие либо ошибки а потом прогнать через TES4Edit
  7. Знаю что не скриншот но имено сюда он очень в тему
  8. @syslink Зачем его деактивировать сборка собрана не на основе СТИМ версии, скрипты в модах тогда чем подхватывать ? Я понимаю в СТИМЕ идёт GOG build 1.2.0.416 который туда уже вшитый и автоматически подхватывается, поэтому в отдельности он там не нужен и можно смело переименовать экзешник... . Steam version support (including obse). 100% compatible obse_loader. 100% auto-detection. 100% auto-configuration Тут идёт пиратка и совершенно другой OBSE Менеджер моды увидит в списке, движок игры их подгрузит но скрипты в этих модах без запуска через obse работать НЕ БУДУТ.
  9. @pepsi Значит не правильно распаковал
  10. @syslink [Hidden Content] Посмотрел я этот мод задумка интересная но проблема данной утилиты в следующем: Install: 1: Put the Oblivion_Fullscreen.exe file in the same directory as Oblivion exe.2: Run the game using Oblivion_Fullscreen.exe То есть для запуска сборки этот мод не годится ввиду того что запускать нужно через obse_loader.exe иначе не будут работать скрипты. Как я понял данная трабла вылазит сугубо в десятке на последних джифорсовских картах. На днях проверяли сборку на десятке I5 DDR4 16 gb с AMD (ATI) видюшкой работало и в оконном и в полноэкранном режиме. LoversWind я изначально ориентировал на слабенькие машины дабы работала даже на WINXP (Обла изначально на эту винду и была ориентирована) как вариант можно попробовать выставить совместимость с ХР и посмотреть как себя поведёт. В перспективе (как обзаведусь "железом") планирую собрать LoversWind2 на основе GOG репака под Mod Organizer с новыми графическими шейдерами - там таких проблем уже не будет.
  11. @Sheota Если правильно помню то по квесту у этой шаманки на циновке прилечь (спать) нужно прямо в её юрте...
  12. Я бы не советовал ставить Тамаго - оно забагованное и глючное как жизнь при коммунизме... На Обле сборщики с опытом и то этот мод до конца отладить не могут а новичку с ним запороть сохранки как два пальца... PS. Если есть желание по играть в "дочки матери" то лучше это в СИМСах делать )))
×

Важная информация

By using this site, you agree to our Условия использования.